.jquery-ripples {
    position: relative;
    z-index: 0;
}

/* CSS Reeset -------------------------------- */
/* line 2, ../scss/_general.scss */
html,
body {
    border: none;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}

/* line 10, ../scss/_general.scss */
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
address,
big,
cite,
code,
em,
font,
img,
small,
strike,
sub,
sup,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tr,
th,
td {
    border: none;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit;
}

/* line 19, ../scss/_general.scss */
blockquote::before,
blockquote::after {
    content: "";
}

/* Screen Reader Text ------------------------ */
/* line 25, ../scss/_general.scss */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    word-break: normal;
}

/* line 40, ../scss/_general.scss */
.screen-reader-text:focus {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    height: auto;
    right: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

/* Skip Link --------------------------------- */
/* line 64, ../scss/_general.scss */
.skip-link {
    left: -9999rem;
    top: 2.5rem;
    z-index: 999999999;
    text-decoration: underline;
}

/* line 71, ../scss/_general.scss */
.skip-link:focus {
    display: block;
    left: 6px;
    top: 7px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    line-height: normal;
    padding: 15px 23px 14px;
    z-index: 100000;
    right: auto;
}

/* Global Styles ------------------------------ */
/* line 93, ../scss/_general.scss */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* line 123, ../scss/_general.scss */
body {
    background: linear-gradient(105deg, #0010c7, #0010c7 30%, #6cddff);
    color: white;
    font-family: "Heimat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

/* line 131, ../scss/_general.scss */
a,
a:visited {
    color: inherit;
    font-style: inherit;
    text-decoration: none;
}

/* line 137, ../scss/_general.scss */
.grid {
    background-color: red;
    margin: 0 auto;
    display: grid;
    grid-gap: 2rem 3rem;
}

/* line 144, ../scss/_general.scss */
#wrap {
    margin: 0 auto;
    position: relative;
    padding-left: 4rem;
}

/* line 151, ../scss/_general.scss */
h1 {
    font-size: 2rem;
    padding-bottom: 1rem;
    line-height: 1;
}

/* line 156, ../scss/_general.scss */
h2 {
    font-size: 1.6rem;
    padding-bottom: 1rem;
}

/* line 160, ../scss/_general.scss */
h3 {
    font-size: 1.1rem;
}

/* line 163, ../scss/_general.scss */
p,
a {
    font-size: 1.2rem;
}

/* line 166, ../scss/_general.scss */
img {
    max-width: 100%;
    height: auto;
}

/* line 170, ../scss/_general.scss */
.pointer {
    cursor: pointer;
}

/* Color classes ------------------------------ */
/* line 176, ../scss/_general.scss */
.font-color1 {
    color: red;
}

/* line 179, ../scss/_general.scss */
.font-color2 {
    color: blue;
}

/* line 182, ../scss/_general.scss */
.font-color3 {
    color: green;
}

/* ---------------------------------------- */
/* line 190, ../scss/_general.scss */
.vertical {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

/* line 211, ../scss/_general.scss */
.fadeslow {
    opacity: 0;
    -moz-transition: opacity 2s ease;
    -webkit-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    transition: opacity 2s ease;
}

/* line 220, ../scss/_general.scss */
.fadefast {
    opacity: 0;
    -moz-transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
}

/* line 227, ../scss/_general.scss */
.faded {
    opacity: 1;
}

/* line 232, ../scss/_general.scss */
.no-js .fade,
.no-js .fadefast,
.no-js .fadeslow {
    display: inherit !important;
    opacity: 1;
}

/* line 238, ../scss/_general.scss */
#site-content {
    min-height: 100vh;
}

/* line 245, ../scss/_general.scss */
#logo-small {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 4;
    width: 25vw;
    padding: 1rem 2rem;
    min-width: 300px;
}

/* line 255, ../scss/_general.scss */
.menu-main-menu-container {
    position: fixed;
    width: calc(100vh + 3px);
    top: calc(50vh - 2px);
    left: calc(-50vh - 2px);
    transform: rotate(-90deg);
    transform-origin: 50% 0;
    z-index: 200;
    background-color: black;
    height: 66px;
    -webkit-transition: height 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -moz-transition: height 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -o-transition: height 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    transition: height 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
}

/* line 274, ../scss/_general.scss */
.menu-main-menu-container ul {
    padding-right: 50px;
    width: 100%;
    float: right;
    list-style: none;
    -webkit-transition: all 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -moz-transition: all 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -o-transition: all 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    transition: all 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
}

/* line 284, ../scss/_general.scss */
.menu-main-menu-container li {
    padding-top: 1.5rem;
    float: left;
    width: 25%;
    text-align: center;
    cursor: pointer;
    line-height: 0.8;
}

/* line 291, ../scss/_general.scss */
.menu-main-menu-container li.active canvas {
    margin-top: -0.5rem;
}

/* line 297, ../scss/_general.scss */
.menu-main-menu-container li a {
    color: white;
}

/* line 300, ../scss/_general.scss */
.menu-main-menu-container li canvas {
    margin-top: -6px;
}

/* line 304, ../scss/_general.scss */
.menu-main-menu-container .menu-item-home {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 10px;
    top: 10px;
    padding: 0;
    background-image: url("../img/home.png");
    background-size: 100% 100%;
    transform: rotate(90deg);
}

/* line 315, ../scss/_general.scss */
.menu-main-menu-container .menu-item-home a {
    color: rgba(255, 255, 255, 0);
    display: block;
    width: 50px;
    height: 50px;
}

/* line 324, ../scss/_general.scss */
#season-list {
    max-width: calc(60vw - 5rem);
    position: fixed;
    top: 3rem;
    left: 2rem;
    z-index: 201;
    display: none;
}

/* line 331, ../scss/_general.scss */
#season-list a {
    font-size: 3rem;
}

/* line 334, ../scss/_general.scss */
#season-list a:hover {
    color: white;
}

/* line 338, ../scss/_general.scss */
#season-list li {
    color: #dadada;
    line-height: 0.8;
    padding-bottom: 1rem;
    list-style: none;
}

/* line 349, ../scss/_general.scss */
#season-list li.has-children li {
    display: none;
}

/* line 351, ../scss/_general.scss */
#season-list li.has-children li:first-child {
    padding-top: 1rem;
}

/* line 355, ../scss/_general.scss */
#season-list li.has-children li a {
    font-size: 2rem;
    height: 3rem;
    line-height: 1.8rem;
}

/* line 360, ../scss/_general.scss */
#season-list li.has-children li span {
    font-size: 1.5rem;
    font-style: italic;
    color: #888;
}

/* line 371, ../scss/_general.scss */
h1.page-title {
    padding: 0.5rem 2rem 0rem 1rem;
    position: fixed;
    left: 0;
    z-index: 3;
}

/* line 379, ../scss/_general.scss */
body.home {
    background-color: #bae9fd;
    overflow: hidden;
    margin: 0;
}

/* line 385, ../scss/_general.scss */
.home.page-front #wrap {
    cursor: pointer;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
    display: block;
    padding-left: 0;
}

/* line 393, ../scss/_general.scss */
.home.page-front #wrap.active {
    overflow: unset;
}

/* line 398, ../scss/_general.scss */
.home.page-front #bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background-image: url("../img/bg.jpg");
    background-attachment: scroll;
    background-position: center;
    background-size: cover;
}

/* line 412, ../scss/_general.scss */
.home.page-front #logo-small {
    display: none;
}

/* line 416, ../scss/_general.scss */
.home.page-front #logo-large {
    display: block;
    width: 20vw;
    margin: 10vh auto 0 auto;
    webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+/Edge */
    user-select: none;
    /* Standard */
}

/* line 427, ../scss/_general.scss */
.home.page-front #logo-large:hover {
    opacity: 0.7;
}

/* line 434, ../scss/_general.scss */
.home.page-front main {
    position: relative;
    width: 100%;
}

/* line 439, ../scss/_general.scss */
.home.page-front #feature_title {
    color: #000;
    position: absolute;
    cursor: pointer;
    left: 0;
    right: 0;
    bottom: 30vh;
    margin-top: 0rem;
    padding-top: 3rem;
    padding-left: 3rem;
}

/* line 452, ../scss/_general.scss */
.home.page-front #feature_title h1 {
    font-size: 6rem;
    text-align: center;
    line-height: 0.8;
}

/* line 456, ../scss/_general.scss */
.home.page-front #feature_title h1:hover {
    opacity: 0.7;
}

/* line 462, ../scss/_general.scss */
.home.page-front .feature_click {
    cursor: pointer;
}

/* line 466, ../scss/_general.scss */
.home.page-front .well {
    position: relative;
    overflow: hidden;
    transition: 0.4s cubic-bezier(0.5, 0, 0.5, 1);
}

/* line 480, ../scss/_general.scss */
.home.page-front .panel {
    position: relative;
    height: 100vh;
    overflow: hidden;
    padding: 1em;
    box-sizing: border-box;
    cursor: default;
}

/* line 487, ../scss/_general.scss */
.home.page-front .panel .panel-title {
    text-align: center;
    position: absolute;
    top: 50vh;
    width: 100%;
    transform: translateY(-50%);
    padding-left: 3rem;
    color: blue;
}

/* line 496, ../scss/_general.scss */
.home.page-front .panel .panel-title a {
    font-size: 4rem;
}

/* line 500, ../scss/_general.scss */
.home.page-front .panel .panel-title .artist {
    font-size: 3rem;
}

/* line 504, ../scss/_general.scss */
.home.page-front .panel .panel-title:hover {
    color: white;
}

/* line 510, ../scss/_general.scss */
.home.page-front #feature {
    background-color: black;
    top: 100vh;
    width: 100vw;
    position: absolute;
}

/* line 516, ../scss/_general.scss */
.home.page-front #feature .f_title {
    color: white;
    opacity: 0;
    font-size: 5rem;
    line-height: 0.8;
    text-align: center;
    padding: 1rem 0 4rem 0;
    -webkit-transition: opacity 500ms ease-in-out;
    -moz-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
}

/* line 526, ../scss/_general.scss */
.home.page-front #feature .f_title.scrolled {
    opacity: 1;
    -webkit-transition: opacity 800ms ease-in-out;
    -moz-transition: opacity 800ms ease-in-out;
    transition: opacity 800ms ease-in-out;
}

/* line 533, ../scss/_general.scss */
.home.page-front #feature .project {
    padding: 2rem 1rem 2rem 5rem;
    background: #000ece;
    color: white;
    height: 100vh;
    width: 100vw;
}

/* line 537, ../scss/_general.scss */
.home.page-front #feature .project p {
    padding-bottom: 2rem;
}

/* line 544, ../scss/_general.scss */
.home.page-front #feature #artist {
    background: black;
    color: #cecece;
    padding: 2rem 7rem;
}

/* line 549, ../scss/_general.scss */
.home.page-front #feature a {
    text-decoration: underline;
}

/* line 554, ../scss/_general.scss */
.home.page-front #front-audio {
    display: none;
}

/* line 558, ../scss/_general.scss */
.home.page-front .front {
    position: absolute;
    left: 25vw;
    padding-left: 2rem;
    width: 50vw;
}

/* line 565, ../scss/_general.scss */
.home.page-front .front #feature_title,
.home.page-front .front #logo-large {
    opacity: 1;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

/* line 570, ../scss/_general.scss */
.home.page-front .front #feature_title.scrolled,
.home.page-front .front #logo-large.scrolled {
    filter: blur(50px);
    opacity: 0;
}

/* line 579, ../scss/_general.scss */
.home.page-front #manifest p {
    color: #000;
    text-align: justify;
}

/* line 606, ../scss/_general.scss */
.home.page-front footer {
    position: fixed;
    bottom: 0;
    right: 0;
    font-size: 0.8rem;
    padding: 5px;
    color: #000;
}

/* line 613, ../scss/_general.scss */
.home.page-front footer a {
    font-size: 0.8rem;
}

/* line 626, ../scss/_general.scss */
.page-about .about-container,
.page-about .ripples {
    padding-left: 1rem;
    padding-right: 1rem;
    position: relative;
    float: left;
    height: 100vh;
}

/* line 635, ../scss/_general.scss */
.page-about .ripples {
    width: 50%;
    background-image: url("../img/bg.jpg");
    background-position: right center;
    background-size: cover;
}

/* line 643, ../scss/_general.scss */
.page-about .about-container {
    width: 50%;
    overflow: scroll;
}

/* line 644, ../scss/_general.scss */
.page-about .about-container::-webkit-scrollbar {
    display: none;
}

/* line 650, ../scss/_general.scss */
.page-about .about-container h2 {
    padding: 3rem;
    font-size: 2.5rem;
    padding-bottom: 2rem;
    text-align: right;
}

/* line 656, ../scss/_general.scss */
.page-about .about-container p {
    max-width: 700px;
    padding: 0 1rem 1rem 1rem;
    font-size: 1rem;
}

/* line 661, ../scss/_general.scss */
.page-about .about-container a {
    color: #c5ecff;
    font-size: 1rem;
}

/* line 664, ../scss/_general.scss */
.page-about .about-container a:hover {
    color: #ffffff;
}

/* line 673, ../scss/_general.scss */
.page-archive main {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-auto-rows: auto;
}

/* line 681, ../scss/_general.scss */
.page-archive .arch-post p,
.page-archive .arch-post h2 {
    padding: 3px;
}

/* line 684, ../scss/_general.scss */
.page-archive .arch-post img {
    max-width: 100%;
    height: auto;
}

/* line 693, ../scss/_general.scss */
.error404 #site-content {
    text-align: center;
}

/* line 696, ../scss/_general.scss */
.error404 .error404-content {
    width: 60%;
    margin: 50vh auto 0 auto;
    position: relative;
    transform: translateY(-50%);
}

/* line 704, ../scss/_general.scss */
.error404 .fourohfour {
    margin-top: -150px;
    font-size: 6rem;
    position: absolute;
    width: 100%;
}

/* line 711, ../scss/_general.scss */
.error404 .fourohfour-text {
    padding-top: 150px;
    color: white;
}

/* line 718, ../scss/_general.scss */
.error404 #logo-large {
    max-width: 500px;
}

/* line 726, ../scss/_general.scss */
.reading-info {
    position: fixed;
    padding: 2rem;
    overflow: auto;
    width: 25%;
    right: 0;
    background: black;
    height: 100vh;
    color: #cecece;
}

/* line 735, ../scss/_general.scss */
.reading-info p {
    font-size: 1rem;
    padding-bottom: 1rem;
}

/* line 743, ../scss/_general.scss */
.reading-main {
    padding: 4rem 20vw 0 1rem;
    margin: 0 auto;
    width: 75%;
}

/* line 748, ../scss/_general.scss */
.reading-main h2 {
    text-decoration: underline;
}

/* line 753, ../scss/_general.scss */
.reading-post {
    margin-bottom: 4rem;
}

/* line 756, ../scss/_general.scss */
.reading-list {
    width: 250px;
    height: 100vh;
    float: left;
    padding-left: 1rem;
}

/* line 761, ../scss/_general.scss */
.reading-list ul {
    list-style: none;
    margin-top: calc(25vh + 3rem);
}

/* line 765, ../scss/_general.scss */
.reading-list li:hover {
    font-weight: 800;
}

/* line 774, ../scss/_general.scss */
.single-reading #site-content {
    padding-top: 4rem;
    max-width: 1000px;
    margin: 0 auto;
}

/* line 783, ../scss/_general.scss */
.page-merch .reading-main {
    padding: 2rem 6rem 2rem 2rem;
    margin: 0;
    max-width: none;
    width: 100%;
}

/* line 790, ../scss/_general.scss */
.page-merch .reading-info {
    background-color: #000ece;
    transform: rotate(-90deg);
    width: 100vh;
    position: fixed;
    padding: 1rem 4rem 2rem 2rem;
    overflow: auto;
    right: 0;
    background: black;
    height: 7rem;
    color: #cecece;
    transform-origin: right;
    top: -3.5rem;
}

/* line 803, ../scss/_general.scss */
.page-merch .reading-info p {
    padding-top: 0;
    text-align: center;
}

/* line 817, ../scss/_general.scss */
.wp-block-image.size-full {
    margin-right: 0;
    margin-left: 0;
}

/* line 822, ../scss/_general.scss */
.wp-block-video {
    width: 100%;
    position: relative;
}

/* line 825, ../scss/_general.scss */
.wp-block-video video {
    width: 100%;
    display: flex;
}

/* line 831, ../scss/_general.scss */
.wp-block-columns .wp-block-image {
    margin-top: 0;
    margin-right: 0;
}

/* line 837, ../scss/_general.scss */
.wp-block-column h2 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

/* line 842, ../scss/_general.scss */
.wp-block-image img {
    height: auto;
}

/* line 846, ../scss/_general.scss */
.page-contact #wrap {
    padding: 5rem;
}

/* line 848, ../scss/_general.scss */
.page-contact #wrap p,
.page-contact #wrap p a {
    font-size: 4rem;
}

/* line 853, ../scss/_general.scss */
.news {
    padding: 3rem;
}

/* line 855, ../scss/_general.scss */
.news h1 {
    font-size: 3rem;
}

/* line 860, ../scss/_general.scss */
.news p a {
    padding-left: 1rem;
    padding-bottom: 1.3rem;
    display: block;
    font-style: italic;
    color: #dadada;
}

/* line 866, ../scss/_general.scss */
.news p a:hover {
    color: #fff;
}

/* line 870, ../scss/_general.scss */
.news p strong {
    padding-top: 0.5rem;
    display: block;
}

/* line 880, ../scss/_general.scss */
.single-seasons #logo-small {
    display: none;
}

/* line 883, ../scss/_general.scss */
.single-seasons .seasons-main {
    padding: 2rem 3rem 2rem 2rem;
    width: 70%;
    float: left;
    position: relative;
    -webkit-transition: width 900ms cubic-bezier(0.79, 0, 0.51, 1.02), opacity 1000ms linear;
    -moz-transition: width 900ms cubic-bezier(0.79, 0, 0.51, 1.02), opacity 1000ms linear;
    transition: width 900ms cubic-bezier(0.79, 0, 0.51, 1.02), opacity 1000ms linear;
}

/* line 897, ../scss/_general.scss */
.single-seasons .seasons-bio {
    position: fixed;
    padding: 2rem 4rem 2rem 2rem;
    overflow: auto;
    width: 30%;
    right: 0;
    background: black;
    height: 100vh;
    color: #cecece;
    -webkit-transition: width 900ms cubic-bezier(0.79, 0, 0.51, 1.02), opacity 2000ms linear;
    -moz-transition: width 900ms cubic-bezier(0.79, 0, 0.51, 1.02), opacity 2000ms linear;
    transition: width 900ms cubic-bezier(0.79, 0, 0.51, 1.02), opacity 2000ms linear;
}

/* line 898, ../scss/_general.scss */
.single-seasons .seasons-bio::-webkit-scrollbar {
    display: none;
}

/* line 913, ../scss/_general.scss */
.single-seasons .seasons-bio p {
    opacity: 1;
    margin-left: 0;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
}

/* line 920, ../scss/_general.scss */
.single-seasons .seasons-bio h1 {
    white-space: nowrap;
    opacity: 0;
    margin-top: 0;
    -webkit-transition: opacity 400ms linear, transform 2000ms cubic-bezier(1, 0.02, 1, -0.14), margin-top 2000ms cubic-bezier(1, 0.02, 1, -0.14);
    -moz-transition: opacity 400ms linear, transform 2000ms cubic-bezier(1, 0.02, 1, -0.14), margin-top 2000ms cubic-bezier(1, 0.02, 1, -0.14);
    -o-transition: opacity 400ms linear, transform 2000ms cubic-bezier(1, 0.02, 1, -0.14), margin-top 2000ms cubic-bezier(1, 0.02, 1, -0.14);
    transition: opacity 400ms linear, transform 2000ms cubic-bezier(1, 0.02, 1, -0.14), margin-top 2000ms cubic-bezier(1, 0.02, 1, -0.14);
}

/* line 932, ../scss/_general.scss */
.single-seasons .seasons-bio h1.transitionend {
    white-space: normal;
    opacity: 1;
    -webkit-transition: opacity 1000ms ease-in;
    -moz-transition: opacity 1000ms ease-in;
    -o-transition: opacity 1000ms ease-in;
    transition: opacity 1000ms ease-in;
}

/* line 941, ../scss/_general.scss */
.single-seasons .seasons-bio a {
    text-decoration: underline;
}

/* line 946, ../scss/_general.scss */
.single-seasons.bio-closed .seasons-main {
    width: calc(100% - 2rem);
    -webkit-transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -moz-transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -o-transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
}

/* line 953, ../scss/_general.scss */
.single-seasons.bio-closed .seasons-bio {
    cursor: pointer;
    width: 3rem;
    padding: 2rem 1.75rem 0rem 1.75rem;
    overflow: hidden;
    -webkit-transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -moz-transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    -o-transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
    transition: width 900ms cubic-bezier(0.79, -0.6, 0.51, 1.02);
}

/* line 958, ../scss/_general.scss */
.single-seasons.bio-closed .seasons-bio p {
    margin-left: calc(100% + 100px);
    opacity: 0;
}

/* line 964, ../scss/_general.scss */
.single-seasons.bio-closed .seasons-bio h1 {
    transform: rotate(-90deg);
    margin-top: calc(100vh - 70px);
    white-space: nowrap;
    margin-left: 0.5rem;
    display: block;
    width: calc(100vh - 70px);
    transform-origin: left;
    position: relative;
}

/* line 983, ../scss/_general.scss */
.single-seasons.bio-closed #close-toggle span:before {
    transform: rotate(-45deg);
}

/* line 986, ../scss/_general.scss */
.single-seasons.bio-closed #close-toggle span:after {
    transform: rotate(45deg);
}

/* line 994, ../scss/_general.scss */
#close-toggle {
    position: fixed;
    right: 42px;
    top: 43px;
    z-index: 5;
}

/* line 999, ../scss/_general.scss */
#close-toggle span,
#close-toggle span:before,
#close-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 7px;
    width: 21px;
    background: transparent;
    position: absolute;
    display: block;
    content: '';
    border-radius: 5px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

/* line 1015, ../scss/_general.scss */
#close-toggle span:before {
    background: #000ece;
    top: -5px;
    transform: rotate(45deg);
}

/* line 1021, ../scss/_general.scss */
#close-toggle span:after {
    background: #000ece;
    bottom: -5px;
    transform: rotate(-45deg);
}

/* line 1033, ../scss/_general.scss */
.audio-icon {
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 100;
}

/* line 1039, ../scss/_general.scss */
.audio-icon.soundon .sound-block {
    animation-play-state: running;
}

/* line 1044, ../scss/_general.scss */
.sound-block {
    float: left;
    width: 15px;
    height: 35px;
    margin: 0 4px;
    background-color: #000;
    animation-play-state: paused;
}

@keyframes one {
    0% {
        transform: scaleY(0.5);
    }

    25% {
        transform: scaleY(0.6);
    }

    50% {
        transform: scaleY(0.4);
    }

    100% {
        transform: scaleY(0.5);
    }
}

@keyframes three {
    0% {
        transform: scaleY(0.5);
    }

    25% {
        transform: scaleY(0.8);
    }

    50% {
        transform: scaleY(0.4);
    }

    100% {
        transform: scaleY(0.5);
    }
}

@keyframes four {
    0% {
        transform: scaleY(0.5);
    }

    25% {
        transform: scaleY(0.4);
    }

    50% {
        transform: scaleY(0.6);
    }

    100% {
        transform: scaleY(0.5);
    }
}

/* line 1075, ../scss/_general.scss */
.sound-block.one {
    animation-name: one;
    animation-duration: 700ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* line 1082, ../scss/_general.scss */
.sound-block.three {
    animation-name: three;
    animation-duration: 500ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* line 1089, ../scss/_general.scss */
.sound-block.four {
    animation-name: four;
    animation-duration: 300ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* line 1113, ../scss/_general.scss */
video[loop]+.controls {
    display: none;
}

/* line 1117, ../scss/_general.scss */
.controls {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    user-select: none;
    /* supported by Chrome and Opera */
    -webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
}

/* line 1125, ../scss/_general.scss */
.controls>*:focus {
    outline: none;
}

/* line 1132, ../scss/_general.scss */
.controls[data-state=visible] {
    display: block;
}

/* line 1136, ../scss/_general.scss */
.controls button {
    border: none;
    cursor: pointer;
    background: transparent;
    background-size: contain;
    background-repeat: no-repeat;
}

/* line 1142, ../scss/_general.scss */
.controls button:focus {
    outline: none;
}

/* line 1150, ../scss/_general.scss */
.controls button.playpause.center {
    width: 170px;
    height: 170px;
    position: absolute;
    left: 50%;
    top: 50%;
    opacity: 1;
    -moz-transform: translate(-50%, -90px);
    -webkit-transform: translate(-50%, -90px);
    transform: translate(-50%, -90px);
    -moz-transition: opacity 1.4s ease;
    -webkit-transition: opacity 1.4s ease;
    -o-transition: opacity 1.4s ease;
    transition: opacity 1.4s ease;
}

/* line 1165, ../scss/_general.scss */
.controls button.playpause.center[data-state="pause"] {
    opacity: 0;
}

/* line 1169, ../scss/_general.scss */
.controls button.playpause.center svg {
    width: 100%;
    height: auto;
}

/* line 1173, ../scss/_general.scss */
.controls button.playpause.center svg path {
    fill: rgba(20, 20, 20, 0.8);
    stroke: rgba(20, 20, 20, 0.6);
    stroke-width: 7;
}

/* line 1177, ../scss/_general.scss */
.controls button.playpause.center svg path:hover {
    fill: #1e1e1e;
}

/* line 1182, ../scss/_general.scss */
.controls button.playpause.bar {
    left: 1rem;
    bottom: 1rem;
    width: 20px;
    height: 20px;
    position: absolute;
    box-sizing: border-box;
    border-color: transparent transparent transparent #000000;
    transition: 400ms all ease;
    will-change: border-width;
    cursor: pointer;
    border-style: solid;
    border-width: 10px 0 10px 20px;
}

/* line 1201, ../scss/_general.scss */
.controls button.playpause.bar[data-state="pause"] {
    border-style: double;
    border-width: 0px 0 0px 20px;
}

/* line 1207, ../scss/_general.scss */
.controls .controls-bar {
    opacity: 0;
    background: red;
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.4) 0%, rgba(241, 241, 241, 0.4) 1%, rgba(255, 255, 255, 0) 60%);
    -moz-transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
    pointer-events: none;
}

/* line 1220, ../scss/_general.scss */
.controls .controls-bar.vid-played {
    pointer-events: auto;
}

/* line 1223, ../scss/_general.scss */
.controls .controls-bar.visible.vid-played {
    opacity: 1;
}

/* line 1230, ../scss/_general.scss */
.controls button.playpause.center[data-state="buffering"] {
    display: inline-block;
    width: 170px;
    height: 170px;
}

/* line 1239, ../scss/_general.scss */
.controls button.playpause.center[data-state="buffering"]:after {
    content: " ";
    display: block;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    border: 20px solid #000;
    border-color: #000 transparent #000 transparent;
    animation: buffering 1.2s linear infinite;
}

/* line 1250, ../scss/_general.scss */
.controls button.playpause.center[data-state="buffering"] svg {
    display: none;
}

@keyframes buffering {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* line 1263, ../scss/_general.scss */
.controls button.fullscreen {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 1rem;
    bottom: 12px;
    background-image: url("../img/vidcontrols/fs.png");
}

/* line 1276, ../scss/_general.scss */
.controls button.mute,
.controls button.unmute,
.controls button.volinc,
.controls button.voldec {
    display: none;
}

/* line 1280, ../scss/_general.scss */
.controls span.time {
    position: absolute;
    left: 0;
    bottom: 2.5rem;
    font-size: 1.1rem;
    color: #000;
    line-height: 1;
    display: none;
}

/* line 1298, ../scss/_general.scss */
.controls div.progress {
    cursor: pointer;
    position: absolute;
    bottom: 1rem;
    width: calc(100% - 6.5rem);
    left: 3rem;
}

/* line 1306, ../scss/_general.scss */
.controls progress {
    -webkit-appearance: none;
    cursor: pointer;
    width: 100%;
    display: block;
    height: 20px;
    margin-top: 2px;
    margin-top: 0.125rem;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: none;
    border: none;
}

/* line 1324, ../scss/_general.scss */
.controls progress[data-state="fake"] {
    background: yellow;
    height: 65%;
}

/* line 1329, ../scss/_general.scss */
.controls progress span {
    width: 0%;
    height: 100%;
    display: inline-block;
    background-color: red;
}

/* line 1337, ../scss/_general.scss */
.controls progress::-webkit-progress-bar {
    background-color: rgba(0, 0, 0, 0.4);
}

/* line 1342, ../scss/_general.scss */
.controls progress::-moz-progress-bar {
    background: #000000;
}

/* line 1351, ../scss/_general.scss */
.controls progress::-webkit-progress-value {
    -webkit-appearance: none;
    background: #000000;
}

/* line 1367, ../scss/_general.scss */
figure.wp-block-video:fullscreen video {
    height: 100vh !important;
    position: fixed;
}

/* line 1371, ../scss/_general.scss */
figure.wp-block-video:fullscreen .controls-bar {
    height: 200px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.4) 0%, rgba(241, 241, 241, 0.4) 25%, rgba(255, 255, 255, 0) 25%);
}

/* line 1405, ../scss/_general.scss */
.blocks-gallery-item {
    cursor: pointer;
}

/* line 1408, ../scss/_general.scss */
#fs-img {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 4rem;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

/* line 1417, ../scss/_general.scss */
#fs-img img {
    max-height: 90vh;
    cursor: pointer;
    margin: 50vh auto 0 auto;
    display: none;
    max-width: 80vw;
    transform: translate(-1.5rem, -50%);
}

/* line 1426, ../scss/_general.scss */
#fs-img .buffer-icon {
    display: block;
    width: 170px;
    height: 170px;
    margin: 50vh auto 0 auto;
    transform: translateY(-50%);
}

/* line 1435, ../scss/_general.scss */
#fs-img .buffer-icon:after {
    content: " ";
    display: block;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    border: 20px solid #000;
    border-color: #000 transparent #000 transparent;
    animation: buffering 1.2s linear infinite;
}

/* line 1452, ../scss/_general.scss */
.page-imprint main,
.page-contact main {
    width: 70%;
    padding: 7rem 0 0 5rem;
}

/* line 1466, ../scss/_general.scss */
.seasons-cry-baby .wp-block-video {
    width: 33.3333%;
    float: left;
    padding-right: 1%;
    margin: 0.5% 0;
}

/* line 1472, ../scss/_general.scss */
.seasons-cry-baby .wp-block-audio {
    margin: 0;
    padding-top: 2rem;
    position: relative;
    clear: both;
}

/* line 1479, ../scss/_general.scss */
.seasons-cry-baby audio::-webkit-media-controls-panel {
    background: #cecece;
}

/* line 1482, ../scss/_general.scss */
.seasons-cry-baby audio {
    background: #cecece;
}

/* line 1495, ../scss/_general.scss */
.seasons-season-0-0-blizzard .wp-block-video.bg-vid {
    width: 27.3%;
    float: left;
}

/* line 1499, ../scss/_general.scss */
.seasons-season-0-0-blizzard .wp-block-image {
    float: left;
}

/* line 1505, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb,
.seasons-womb-ecology {
    background-color: #e2bd45;
    background-image: url("../img/tabita-bg.jpg");
    background-size: cover;
}

/* line 1509, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #loading,
.seasons-womb-ecology #loading {
    background-color: #e2bd45;
    background-size: cover;
}

/* line 1514, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group,
.seasons-womb-ecology .wp-block-group {
    position: absolute;
    cursor: pointer;
}

/* line 1518, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:hover h2,
.seasons-womb-ecology .wp-block-group:hover h2 {
    color: #949d5b;
}

/* line 1522, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group h2,
.seasons-womb-ecology .wp-block-group h2 {
    position: absolute;
    cursor: pointer;
    color: #da348e;
    text-align: center;
}

/* line 1530, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group p,
.seasons-womb-ecology .wp-block-group p {
    font-size: 1rem;
    display: none;
}

/* line 1535, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:first-of-type,
.seasons-womb-ecology .wp-block-group:first-of-type {
    top: 50%;
    left: 50%;
}

/* line 1538, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:first-of-type h2,
.seasons-womb-ecology .wp-block-group:first-of-type h2 {
    transform: translateX(-50%);
}

/* line 1542, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(2),
.seasons-womb-ecology .wp-block-group:nth-of-type(2) {
    top: 20%;
    left: 50%;
}

/* line 1545, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(2) h2,
.seasons-womb-ecology .wp-block-group:nth-of-type(2) h2 {
    transform: translateX(-50%);
}

/* line 1549, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(3),
.seasons-womb-ecology .wp-block-group:nth-of-type(3) {
    top: 35%;
    left: 70%;
}

/* line 1553, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(4),
.seasons-womb-ecology .wp-block-group:nth-of-type(4) {
    top: 50%;
    left: 75%;
}

/* line 1557, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(5),
.seasons-womb-ecology .wp-block-group:nth-of-type(5) {
    top: 70%;
    left: 70%;
}

/* line 1561, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(6),
.seasons-womb-ecology .wp-block-group:nth-of-type(6) {
    top: 80%;
    left: 50%;
}

/* line 1564, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(6) h2,
.seasons-womb-ecology .wp-block-group:nth-of-type(6) h2 {
    transform: translateX(-50%);
}

/* line 1568, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(7),
.seasons-womb-ecology .wp-block-group:nth-of-type(7) {
    top: 70%;
    left: 20%;
}

/* line 1572, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(8),
.seasons-womb-ecology .wp-block-group:nth-of-type(8) {
    top: 50%;
    left: 10%;
}

/* line 1576, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group:nth-of-type(9),
.seasons-womb-ecology .wp-block-group:nth-of-type(9) {
    top: 35%;
    left: 20%;
}

/* line 1583, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #womb,
.seasons-womb-ecology #womb {
    display: none;
    position: absolute;
    width: calc(100% - 10rem);
    top: 2rem;
    margin-left: 1rem;
    background-color: rgba(148, 157, 91, 0.9);
    padding: 2rem;
    z-index: 100;
    min-height: 100%;
}

/* line 1594, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #womb p.footnote,
.seasons-womb-ecology #womb p.footnote {
    font-size: 1rem;
}

/* line 1597, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #womb p sup,
.seasons-womb-ecology #womb p sup {
    font-size: 0.8rem;
}

/* line 1605, ../scss/_general.scss */
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #close-toggle span:before,
.seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #close-toggle span:after,
.seasons-womb-ecology #close-toggle span:before,
.seasons-womb-ecology #close-toggle span:after {
    background: #949d5b;
}

/* line 1612, ../scss/_general.scss */
.seasons-tremble {
    background-color: #8d9cba;
    background-image: url("../img/liz-bg.jpg");
    background-size: cover;
}

/* line 1616, ../scss/_general.scss */
.seasons-tremble #loading {
    background-color: #8d9cba;
    background-size: cover;
}

/* line 1621, ../scss/_general.scss */
.seasons-cry-baby {
    background-color: #f6c838;
    background-image: url("../img/lydia-bg.jpg");
    background-size: cover;
}

/* line 1626, ../scss/_general.scss */
.seasons-cry-baby #close-toggle span:before,
.seasons-cry-baby #close-toggle span:after {
    background: #f6c838;
}

/* line 1630, ../scss/_general.scss */
.seasons-cry-baby #loading {
    background-color: #f6c838;
    background-size: cover;
}

/* line 1635, ../scss/_general.scss */
.seasons-collective-amnesia {
    background-color: #5d8c3b;
    background-image: url("../img/andromeda-bg.jpg");
    background-size: cover;
}

/* line 1640, ../scss/_general.scss */
.seasons-collective-amnesia #close-toggle span:before,
.seasons-collective-amnesia #close-toggle span:after {
    background: #5d8c3b;
}

/* line 1644, ../scss/_general.scss */
.seasons-collective-amnesia #loading {
    background-color: #5d8c3b;
    background-size: cover;
}

/* line 1650, ../scss/_general.scss */
#loading {
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    background: #000ece;
}

/* line 1657, ../scss/_general.scss */
#loading #spinner {
    position: relative;
    display: inline-block;
    top: 50%;
    left: 50%;
    transform: translate(-150px, -150px);
}

/* line 1663, ../scss/_general.scss */
#loading #spinner div {
    position: absolute;
    border: 20px solid #fff;
    opacity: 1;
    border-radius: 50%;
    width: 300px;
    height: 300px;
    animation: loadripple 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

/* line 1672, ../scss/_general.scss */
#loading #spinner div:nth-child(2) {
    animation-delay: -0.5s;
}

/* line 1677, ../scss/_general.scss */
.single-seasons #loading {
    width: 100vw;
    -moz-transition: width 1s ease-in-out;
    -webkit-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
}

/* line 1679, ../scss/_general.scss */
.single-seasons #loading.bio-loaded {
    width: 70vw;
}

@keyframes loadripple {
    0% {
        transform: scale(0, 0);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

/* line 1705, ../scss/_general.scss */
.seasons-a-fluid {
    background-color: #ed564b;
    background-image: url("../img/moormother-bg.jpg");
    background-size: cover;
}

/* line 1710, ../scss/_general.scss */
.seasons-a-fluid #close-toggle span:before,
.seasons-a-fluid #close-toggle span:after {
    background: #ed564b;
}

/* line 1714, ../scss/_general.scss */
.seasons-a-fluid #loading {
    background-color: #ed564b;
    background-size: cover;
}

/* line 1718, ../scss/_general.scss */
.seasons-a-fluid .wp-block-audio {
    margin: 0;
}

@media screen and (min-width: 100.063em) {

    /* line 10, ../scss/main.scss */
    h1 {
        font-size: 2rem;
        padding-bottom: 1rem;
    }

    /* line 14, ../scss/main.scss */
    h2 {
        font-size: 1.6rem;
    }

    /* line 17, ../scss/main.scss */
    h3 {
        font-size: 1.4rem;
    }

    /* line 20, ../scss/main.scss */
    p,
    a {
        font-size: 1.4rem;
    }

    /* line 24, ../scss/main.scss */
    #close-toggle {
        position: fixed;
        right: 50px;
        top: 50px;
        z-index: 5;
    }

    /* line 29, ../scss/main.scss */
    #close-toggle span,
    #close-toggle span:before,
    #close-toggle span:after {
        border-radius: 1px;
        height: 10px;
        width: 40px;
        border-radius: 4px;
    }

    /* line 35, ../scss/main.scss */
    #close-toggle span:before {
        top: -11px;
    }

    /* line 39, ../scss/main.scss */
    #close-toggle span:after {
        bottom: -11px;
    }

    /* line 45, ../scss/main.scss */
    .wp-block-column h2 {
        font-size: 1.5rem;
        padding-bottom: 1.2rem;
    }

    /* line 51, ../scss/main.scss */
    .seasons-main h1 {
        font-size: 2.5rem;
        padding-bottom: 2rem;
    }

    /* line 58, ../scss/main.scss */
    .page-reading-cypher .reading-info p {
        font-size: 1.3rem;
        padding-bottom: 1rem;
    }

    /* line 67, ../scss/main.scss */
    .page-about .ripples {
        width: 60%;
        background-image: url("../img/bg.jpg");
        background-position: right center;
    }

    /* line 74, ../scss/main.scss */
    .page-about .about-container {
        width: 40%;
        overflow: scroll;
    }

    /* line 78, ../scss/main.scss */
    .page-about .about-container h2 {
        padding: 3rem;
        font-size: 3rem;
        padding-bottom: 2rem;
        text-align: right;
        font-size: 5rem;
        line-height: 0.9;
    }

    /* line 86, ../scss/main.scss */
    .page-about .about-container p {
        max-width: 700px;
        padding: 2rem;
        font-size: 2rem;
    }

    /* line 96, ../scss/main.scss */
    .seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group p {
        font-size: 1.2rem;
    }

    /* line 99, ../scss/main.scss */
    .seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group h2 {
        font-size: 2rem;
    }

    /* line 103, ../scss/main.scss */
    .seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #womb {
        left: 4rem;
    }

    /* line 105, ../scss/main.scss */
    .seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #womb p {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 64em) {

    /* line 24, ../scss/_small.scss */
    .menu-main-menu-container {
        height: 50px;
    }

    /* line 26, ../scss/_small.scss */
    .menu-main-menu-container ul li {
        padding-top: 1.2rem;
    }

    /* line 29, ../scss/_small.scss */
    .menu-main-menu-container .menu-item-home {
        top: 5px;
    }

    /* line 33, ../scss/_small.scss */
    #season-list {
        max-width: calc(90vw - 4.2rem);
    }

    /* line 35, ../scss/_small.scss */
    #season-list ul li {
        font-size: 2rem;
    }

    /* line 40, ../scss/_small.scss */
    .page-reading-cypher .reading-info {
        width: 100%;
        position: relative;
        height: auto;
        padding: 2rem 1rem 1rem 1rem;
    }

    /* line 45, ../scss/_small.scss */
    .page-reading-cypher .reading-info p {
        overflow: unset;
        font-size: 1.1rem;
    }

    /* line 50, ../scss/_small.scss */
    .page-reading-cypher .reading-main {
        width: 100%;
        padding: 1rem;
    }

    /* line 55, ../scss/_small.scss */
    .single-reading main {
        padding: 1rem;
    }

    /* line 60, ../scss/_small.scss */
    .single-seasons .seasons-bio {
        width: calc(100vw - 4rem);
        padding: 1.5rem;
    }

    /* line 63, ../scss/_small.scss */
    .single-seasons .seasons-bio #close-toggle {
        right: 36px;
        top: 32px;
    }

    /* line 69, ../scss/_small.scss */
    .single-seasons.bio-closed .seasons-bio {
        width: 2rem;
        padding: 2rem 1.5rem 0rem 1.5rem;
    }

    /* line 76, ../scss/_small.scss */
    .home.page-front .front {
        width: 100vw;
        padding-left: 4rem;
        left: 0;
        height: 100vh;
        padding-right: 1rem;
    }

    /* line 83, ../scss/_small.scss */
    .home.page-front #manifest {
        padding-bottom: 30vh;
    }

    /* line 85, ../scss/_small.scss */
    .home.page-front #manifest p {
        font-size: 1.05rem;
    }

    /* line 89, ../scss/_small.scss */
    .home.page-front .front #logo-large {
        width: 70%;
        margin-top: 0;
        padding: 1rem 3rem 0 3rem;
    }

    /* line 95, ../scss/_small.scss */
    .home.page-front #feature_title {
        padding-left: 3rem;
        margin-top: 5vh;
    }

    /* line 100, ../scss/_small.scss */
    .home.page-front #feature .f_title {
        font-size: 3rem;
    }

    /* line 103, ../scss/_small.scss */
    .home.page-front #feature #project,
    .home.page-front #feature #artist {
        padding: 2rem 1rem 2rem 4.5rem;
    }

    /* line 108, ../scss/_small.scss */
    .home.page-front .panel .panel-title {
        padding-left: 2rem;
        padding-right: 1rem;
    }

    /* line 113, ../scss/_small.scss */
    .home.page-front .panel .panel-title h1 a {
        font-size: 3rem;
    }

    /* line 123, ../scss/_small.scss */
    .page-about .about-container,
    .page-about .ripples {
        width: 100%;
        overflow: unset;
    }

    /* line 127, ../scss/_small.scss */
    .page-about .about-container {
        height: auto;
        padding-bottom: 1rem;
    }

    /* line 130, ../scss/_small.scss */
    .page-about .about-container h2 {
        line-height: 1;
        margin-top: 3rem;
    }

    /* line 134, ../scss/_small.scss */
    .page-about .about-container p {
        padding: 0 0 1rem 0;
    }

    /* line 141, ../scss/_small.scss */
    .page-contact #wrap {
        padding: 5rem 2rem;
    }

    /* line 143, ../scss/_small.scss */
    .page-contact #wrap main {
        width: 100%;
        padding: 10rem 0 0 2rem;
    }

    /* line 146, ../scss/_small.scss */
    .page-contact #wrap main p,
    .page-contact #wrap main a {
        font-size: 1.4rem;
        line-height: 4rem;
    }

    /* line 155, ../scss/_small.scss */
    #wrap {
        padding-left: 48px;
    }

    /* line 159, ../scss/_small.scss */
    #fs-img {
        left: 3rem;
    }

    /* line 164, ../scss/_small.scss */
    .page-merch .blocks-gallery-item {
        width: 100%;
        margin-right: 0;
    }

    /* line 170, ../scss/_small.scss */
    .seasons-cry-baby .wp-block-video {
        width: 100%;
    }

    /* line 176, ../scss/_small.scss */
    .controls button.playpause.center {
        width: 100px;
        height: 100px;
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    /* line 185, ../scss/_small.scss */
    .controls button.playpause.center[data-state="buffering"] {
        width: 100px;
        height: 100px;
    }

    /* line 188, ../scss/_small.scss */
    .controls button.playpause.center[data-state="buffering"]:after {
        content: " ";
        display: block;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        border: 14px solid #000;
        border-color: #000 transparent #000 transparent;
        animation: buffering 1.2s linear infinite;
    }

    @keyframes buffering {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    /* line 215, ../scss/_small.scss */
    .seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb .wp-block-group {
        position: relative;
        width: fit-content;
    }

    /* line 219, ../scss/_small.scss */
    .seasons-womb-ecology-the-cosmic-womb-the-earth-womb-the-mother-womb #womb {
        display: none;
        position: absolute;
        width: calc(100% - 1rem);
        top: 10rem;
        left: 0rem;
        padding: 2rem;
        margin-top: 1rem !important;
    }
}
